DIV { color: 000000;
padding: 18pt;  
font-style: normal; 
font-weight: normal; 
font-size: 9pt; 
line-height: 16pt; 
font-family: FontName, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left;
letter-spacing: 0pt }

.intro { color: 000000;
padding: 18pt;  
font-style: italic; 
font-weight: normal; 
font-size: 12pt; 
line-height: 24pt; 
font-family: FontName, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left;
letter-spacing: 0pt }

.nopad { color: 000000;
padding: 0pt;  
font-style: normal; 
font-weight: normal; 
font-size: 9pt; 
line-height: 16pt; 
font-family: FontName, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left;
letter-spacing: 0pt }

.small { color: 999999;
padding: 0pt;  
font-style: normal; 
font-weight: normal; 
font-size: 7pt; 
line-height: 10pt; 
font-family: FontName, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left;
letter-spacing: 0pt }

.calendar { color: 000000;
padding: 5pt;  
font-style: normal; 
font-weight: normal; 
font-size: 9pt; 
line-height: 16pt; 
font-family: FontName, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left;
letter-spacing: 0pt }

.newsletter { color: 000000;
padding: 0pt;  
font-style: normal; 
font-weight: normal; 
font-size: 9pt; 
line-height: 16pt; 
font-family: FontName, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left;
letter-spacing: 0pt }